<?php require_once('Connections/cn.php'); ?>
<?php
//header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=UTF-8");
$Area= $_REQUEST["id"];
$Area1=$_REQUEST["c"];

// Obtiene el ID del alumno (id_alumno)
$sql = "select id_alumno from alumnos where cedula='$Area1' or pasaporte='$Area1'";
$rs=mysql_query($sql, $cn);
$row = mysql_fetch_assoc($rs);	
$reg=mysql_num_rows($rs);		
if ($reg != 0)$id_alumno=$row["id_alumno"];

// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.
mysql_select_db($database_cn, $cn);
$query_fase = "Select 
fase
From
carreras_alumno
Where
carreras_alumno.id_alumno = '$id_alumno' and carreras_alumno.id_carrera='$Area'";

$rst_fase = mysql_query($query_fase, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$totalRows_fase = mysql_num_rows($rst_fase);  

if($totalRows_fase >0)
{
	$code=0;
	while($fase = mysql_fetch_assoc($rst_fase))
		{
		
			$array_codfase[$code] = $fase["fase"]++;		
			$array_fase[$code]=  $fase["fase"]++;	
			$code += 1;
		}
}		

// Bucle para cargar las maetrias en el combo (materias)
for ($i=0; $i<count($array_fase);$i++){
	echo "<option value=".$array_fase[$i].">".$array_fase[$i]."</option>";
}

?>